.os_bottom .btn { margin-bottom: 6px;}
.input-mini {width: 50%!important;}
#sppb-addon-1558265655056 h1.sppb-addon-title{color: #ffffff !important;}
#sppb-addon-1558265296884 h1.sppb-addon-title{color: #ffffff !important;}
#sppb-addon-1558265026675 h1.sppb-addon-title{color: #ffffff !important;}
#sppb-addon-1558264815477 h1.sppb-addon-title{color: #ffffff !important;}
#sppb-addon-1558264600166 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558264382857 h1.sppb-addon-title  {color: #ffffff !important;}
#sppb-addon-1558264129058 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558263800935 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558263427956 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558263014096 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558262148219 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1558262558815 h1.sppb-addon-title {color: #ffffff !important;}
#sppb-addon-1557390370953 h1.sppb-addon-title {color: #ffffff !important;}
#section-id-1535457245140 { z-index: 10 !important;}
#section-id-1551791122412 { z-index: 10 !important;}
#section-id-1557415724651 { z-index: 10 !important;}
#section-id-1557654739337 { z-index: 10 !important;}
#section-id-1557415529637 { z-index: 10 !important;}
#section-id-1557654784447 { z-index: 10 !important;}
#section-id-1557654829407 { z-index: 10 !important;}
#section-id-1557654870169 { z-index: 10 !important;}
#section-id-1557654913357 { z-index: 10 !important;}
#section-id-1557654978847 { z-index: 10 !important;}
#section-id-1557655027336 { z-index: 10 !important;}
#section-id-1557655076797 { z-index: 10 !important;}
#section-id-1557655166840 { z-index: 10 !important;}
#section-id-1557655248590 { z-index: 10 !important;}
#section-id-1557655315056 { z-index: 10 !important;}
#section-id-1557655422314 { z-index: 10 !important;}
#section-id-1557843033040 { z-index: 10 !important;}
.sppb-btn-primary { color: #fff; background-color: #fa851e !important; border-color: #fa851e !important;}
.jrModuleItems .jrModuleItemThumbnail img { border: 1px solid #ddd; }
.select#curr { max-height: 42px;}
#span.os-propertytitle.title-blue.os-address { color: #fa851e !important;}
.os_category a { color: #000000; font-size: 16px; font-weight: 600;}
.os-desc { padding: 5px 0 0; font-size: 13px; line-height: 18px; color: #000000;}
.sp-megamenu-parent .sp-dropdown a:visited { color: #ffffff !important; background:#fa851e !important;}
.os-propertytitle { color: #fa851e !important;}#sp-main-body { padding: 0px 0;}
.os.col-lg-12 .property-title { border-left: 10px solid #fa851e;}
#es a { color: #fa851e;}
h1 { font-family: Open Sans, sans-serif; font-size: 32px; font-weight: 800; color: #fa851e !important;}
.breadcrumb { padding: 0px 0px; margin-bottom: 20px; list-style: none; border-radius: 0px;background-color:rgba(0, 0, 0, 0.0);}
.breadcrumb .active { color: #dfdfdf !important;}
.breadcrumb a.pathway {text-shadow: 0 0px 0px rgba(0,0,0,0);}
.breadcrumb .active {text-shadow: 0 0px 0px rgba(0,0,0,0);}
.ospsearch ul { width: 100%;}
.ospsearch .ospsearch_ul > li > a { display: block; padding: 8px 14px !important;}
.arrowchat_self .arrowchat_chatboxmessagecontent, .arrowchat_self .arrowchat_chatroom_msg { color: #000000 !important;}
#arrowchat_chatroom_welcome_msg div { color: #000000 !important;}
.arrowchat_global_chatroom_message { color: #000000 !important;}
.arrowchat_chatroom_message_content {color: #000000 !important;}
.ospsearch_submit { padding: 10px;}
.ospropevents {width: 95%;height:200px;}
.os_property-item .status-price, .os_property-item .status-price_rtl { padding: 8px 0px;}
.jrMapLoadingBar { display: none;}
.jrMapLoadingBarOuter {display: none;}
.jrMapResultsMore { display: none;}
.jrForm .jrEmail, .jrForm .jrText { width: 100%;}
.jrMapHeader .jrLocationSearch input.jrLocation { display: inline;}
.jrAdvSearchModule.jrForm .jrFieldDiv { line-height: 30px; padding-right: 10px;}
.jrFormChooser .jrSelect { height: 40px !important;}
.jrCategoryTitle {text-align: left !important;color: #000000 !important;font-weight: 600;font-size: 1em;}
.jrCategoryTitle a:hover { color: #fa851e !important;}
.jrDirectory .contentheading { display: none;}
#jrPathway {list-style: none;}
.jrCategoryList { margin-bottom: 1px;margin-top: 1px;}
#eb .btn-block { line-height: 2.33 !important;}
#eb .btn-primary { color: #fff !important; background-color: #006cff !important;
 border-color: #0369f3 !important;}
#eb .btn-block { font-size: 22px; line-height: 1.33; border-radius: 6px;}
#ed .btn-primary { color: #fff !important; background-color: #006cff !important; padding: 10px 10px;font-size: 22px;}
#es .btn {color: #eb724c; }
#es .es-modules-wrap.es-modules-es-general-bottom { margin-left: calc(-49.6vw + 50%); width: 99.3vw;}
#es .mod-es-albums-item .photos-1 .es-photo > a { padding-top: 75% !important;}
#payplans-order-confirm { font-size: 1.1em; height: 40px; width: 140px !important;}
.sp-module ul { list-style: none; padding: 0; margin: 0;}
.sp-module ul >li >a { color: #000000; font-weight: normal;}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {display: inline-block; padding: 0 8px; line-height: 90px; font-size: 14px; font-weight: 600;color: #000000!important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {display: block; padding: 10px; color: #000000!important; cursor: pointer; font-size: 16px; font-weight: 600;}
.sp-megamenu-parent .sp-dropdown a:visited {color: #ffffff !important;}
#orderby.input-small { width: 100% !important;}
.sppb-panel-primary>.sppb-panel-heading { color: #ffffff; background: #f28938;}
.spectrum-free-quote .sppb-addon-cta { padding: 46px 22px 92px 55px !important;}
#es .mod-es-menu-list__item { display: block; color: #030303; font-size: 14px; padding: 4px 8px;}
#es .es-navbar__footer-link { color: #030303; padding: 4px; font-size: 14px; line-height: 1.5; display: inline-block; position: relative;}
#es .es-side-widget .o-tabs__link { color: #030303;font-size: 14px;}
.switcher .option {position:absolute !important;}
.switcher .selected a { border: none !important;}
.player-poster[data-poster] .play-wrapper[data-poster] svg path { fill: #000000 !important;}
#event_ids.input-large.chosen { width: 80%!important;}
#categoryIds.input-large.chosen { width: 80%!important;}
#metadesc { width: 80%!important;}
#pro_video.inputbox { width: 80%!important;}
.company_photo {width: 100px !important;height: auto !important;padding-left: 10px!important;}
.company_info {width: 100% !important;}
.company_name h2 {font-size: 12px !important;font-weight: 500!important;color:#000000!important;padding-left: 10px!important;}
#btn_search_tool.btn.hasTooltip.js-stools-btn-filters {text-shadow: 0 0px 0px rgba(0,0,0,0);background-color: #ef7835;}
.sppb-btn-xlg { padding: 10px 10px !important;}
.sppb-btn { padding: 10px 10px !important;}
.btn.btn-warning.btn-small {font-size: 14px !important;background-color: #fa851e!important;border-color: #fa851e!important;font-weight: 500!important; color: #ffffff!important;}
.btn.btn-warning {font-size: 14px !important;background-color: #fa851e!important;border-color: #fa851e!important;font-weight: 500!important; color: #ffffff!important;}
.btn.btn-success.btn-small {font-size: 14px !important;background-color: #fa851e!important;border-color: #fa851e!important;font-weight: 500!important; color: #ffffff!important;}
.btn.btn-danger.btn-small {font-size: 14px !important;background-color: #fa851e!important;border-color: #fa851e!important;font-weight: 500!important; color: #ffffff!important;}
.btn.btn-danger.btn-small a:visited { color: #ffffff !important;}
.btn.btn-info.btn-small {font-size: 14px !important; background-color: #fa851e!important; border-color: #fa851e!important; font-weight: 500!important; color: #ffffff!important;}
.btn.btn-info.btn-small a:visited { color: #ffffff !important; font-weight: 500!important;}
.btn-info:hover { font-color: #ffffff !important; font-weight: 500!important;}
.btn.sppb-btn {	color: #333 !important;}
.btn btn-secondary { color: #333!important; text-decoration: none;}
.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group { margin-left: 5px; margin-top: 5px; margin-bottom: 5px;}
.btn-group>.btn:first-child { margin-left: 0; margin-top: 5px;}
 .btn.btn-primary {padding: 10px 10px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active { background-color: #fa851e!important; border-color:#fa851e!important; padding: 10px 10px;}
.btn-primary:visited { color: #ffffff !important;}
.input.sppb-btn.sppb-btn-primary.sppb-btn-block { background-color: #fa851e; border-color: #fa851e;}
 #tickettypes_tickettypes0__state {Width: 300px}
#agentlisting .btn {	color: #333 !important;}
.body { color: #000000 !important;font-size: 14px !important;}
#addpropertypanel1.btn {	background-color: #eb6a07 !important;}
.os-cs .os-inner img {max-width:99%;	max-height:280px !important;	margin:5px 0px;}
div#searchmoduleextrafields_107.row { margin-right: 5px; margin-left: 5px;}
div#searchmoduleextrafields_109.row { margin-right: 5px; margin-left: 5px;}
#propertyinformationTabs.nav-tabs { border-bottom: 1px solid #ddd; font-weight: 700 !important;}
.fieldsetpropertydetails { border: none!important;}
#property_tag_table tr th, #property_open_table tr th, #property_tax_table tr th, #property_history_table tr th { padding: 5px; text-align: center; background-color: gray; font-weight:700; color: #ffffff!important;}
#advsearchTabs.nav.nav-tabs {font-weight: 600!important;}
.ul.nav.nav-tabs a {font-weight: 600!important;}
div.os_property_content .inspectiontimes {visibility: hidden !important;}
.sppb-section-bacground-video video { height: auto !important;}
.os-inner ul {	padding: 0;}
.com-osproperty	.nav-tabs>li>a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; font-weight: 600!important;}
.property-meta.clearfix.margintop15 { visibility: hidden!important;}}
#sp-header .sp-retina-logo { padding-left: 10px;}
.input.btn.btn-info { margin-top: 5px;}
.input-mini .input#amt { width: 70%!important;}
.input-large.search-query {height: 40px; margin-top: 5px;}
#orderby.input-small { margin-top: 5px; height: 40px;}
.input-medium { width: 70%!important; margin-top: 5px; height: 40px;}
.select#price { height: 40px;}
a.btn.btn-micro.jgrid { background-color: #fa851e !important;}
 .select#type_id.input-large { margin-top: 5px !important; height: 40px !important;}
.input-large { width: 190px!important; margin-top: 5px; height: 40px;}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) { background-color: #fa851e !important;}
.btn-group>.btn:first-child { background-color: #fa851e !important;}
.btn-group .btn { background-color: #fa851e !important;}
input.btn.addtag { background-color: #fa851e !important;}
input.btn.addhistory { background-color: #fa851e !important;}
input.btn.addtax { background-color: #fa851e !important;}
input.btn.btn-light { background-color: #fa851e !important;}
input#graburl { height: 40px !important;}
input#start_from1 { height: 40px !important;}
input#end_to1 { height: 40px !important;}
input#start_from2 { height: 40px !important;}
input#end_to2 { height: 40px !important;}
input#start_from3 { height: 40px !important;}
input#end_to3 { height: 40px !important;}
input#start_from4 { height: 40px !important;}
input#end_to4 { height: 40px !important;}
input#start_from5 { height: 40px !important;}
input#end_to5 { height: 40px !important;}
#os .pagination a, .pagination span { padding: 8px 8px!important}
.sp-property-emi-calculator .spec-graph { flex-direction: column; align-items: flex-start !important;}
.sp-property-emi-calculator .spec-graph>div { flex: 0 0 100%; max-width: 100%;}
.interest-payable { color: #000000; font-weight: 600px;}
.sp-property-emi-calculator .spec-graph .interest-payable-value, .sp-property-emi-calculator .spec-graph .principal-and-interest-value { font-weight: 700; margin-bottom: 10px;}
.sp-property-emi-calculator { background: #f2f2f2; padding: 10px 20px 20px 20px;}
.sp-property-emi-calculator .spec-graph .interest-payable-value, .sp-property-emi-calculator .spec-graph .principal-and-interest-value { font-weight: 700; margin-bottom: 10px;}
.sp-property-emi-calculator form label { font-weight: 700; color: #000000;}
.sp-property-emi-calculator .spec-graph .interest-payable-value, .sp-property-emi-calculator .spec-graph .principal-and-interest-value {font-weight: 700; color: #000000; margin-bottom:10px;}
.os_property_content.clearfix { font-weight: normal!important; color: #000000!important;}
#sp-header {margin-top: 28px;z-index: 999;}
a#btn-1544101442064 { color: #ffffff !important;}
a#btn-1544101442065 { color: #ffffff !important;}
a#btn-1495203955662 { color: #ffffff !important;}
a#btn-1544204741176 { color: #ffffff !important;}
a#btn-1544204741177 { color: #ffffff !important;}
input.jr_streetaddress.jrText.ui-autocomplete-input { width: 15em !important; height: 40px !important;}
input.jrKeywords {height: 40px !important;}
select.jrSelect {width: 15em !important; height: 40px !important;}
select#jr_radius850 { width: 15em !important; height: 40px !important;}
.jrContentDiv a { color: #000000 !important;}
.jrContentDiv a:hover { color: #fa851e !important;}
.sp-module .mod-es-videos ul > li > a::before {	content: unset;}
.sp-module .mod-es-videos ul > li > a {	display: inline-block; line-height: initial;}
.sp-module .mod-es-videos ul > li { border-bottom: 0;}
body #es.es-docker .docker-login-box__form .docker-login-social .btn { font-size: 12px !important;}
.jrModuleSlider .bx-wrapper .bx-pager.bx-default-pager a { visibility: hidden;}
.jrModuleItems .jrSlideshowLayout .jrModuleItemThumbnail {background-color: whitesmoke;}
a#btn-1549727709306 { color: #ffffff!important;}
a#btn-1549727709306 a:visited { color: #ffffff!important;}
a#btn-1544101442064 { color: #ffffff!important;}
a#btn-1549727887663 { color: #ffffff!important;}
a#btn-1549727887663 a:visited { color: #ffffff!important;}
a#btn-1544101442064 a:visited { color: #ffffff!important;}
a#btn-1549727946629 { color: #ffffff!important;}
a#btn-1549727946629 a:visited { color: #ffffff!important;}
a#btn-1549728003540 { color: #ffffff!important;}
a#btn-1549728003540 a:visited { color: #ffffff!important;}
a#btn-1549728043599 { color: #ffffff!important;}
a#btn-1549728043599 a:visited { color: #ffffff!important;}
a#btn-1549728118633 { color: #ffffff!important;}
a#btn-1549728118633 a:visited { color: #ffffff!important;}
a#btn-1549728187593 { color: #ffffff!important;}
a#btn-1549728187593 a:visited { color: #ffffff!important;}
a#btn-1549728379385 { color: #ffffff!important;}
a#btn-1549728379385 a:visited { color: #ffffff!important;}
a#btn-1549728342438 { color: #ffffff!important;}
a#btn-1549728342438 a:visited { color: #ffffff!important;}
a#btn-1549728302536 { color: #ffffff!important;}
a#btn-1549728302536 a:visited { color: #ffffff!important;}
a#btn-1549728241965 { color: #ffffff!important;}
a#btn-1549728241965 a:visited { color: #ffffff!important;}
#ed .btn-primary:hover { color: #fff !important; background-color: #006cff !important; border-color: #0369f3 !important;}
div.row.os_bottom .col-lg-12 { padding-bottom: 3px;}
a.brand { visibility: hidden;}
div#col-lg-12 conten_e_property { width: 100%;}
.button.btn.btn.btn-primary.horizontalsearchbutton { width: 120px !important;}
.horizontal_search .horizontalsearchbutton{	width:120px Important;}
.ui-slider { visibility: hidden !important;}
.ui-slider-range ui-corner-all ui-widget-header {display:none !important; }
#curr { display: inline;  max-height: 44px;}
select#radius_search{width: 100% !important;}
.navbar-inner {background-color: #ffffff;border-top: none;border-bottom: none;border-left: none;border-right: none;background-image: none;border: none;background: none;background-repeat: none;box-shadow: none;}
.osnavigation-left.span5 { display: none;}
.osnavigation-right.span5 {    display: none;}
.span2.hidden-phone {display: none !important;}
.jr-page.jrPage.jrAdvSearchModule.jrRoundedPanel.jrForm {border-bottom: 0px;}
.jrFieldDiv.jrCityField {display: inline-block !important; }
.jrFieldDiv.jrCountyField {display: inline-block !important; }
.imageprob {background-attachment:inherit}
#sppb-addon-1557939106544 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557945714441 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557946886153 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947013766 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947070673 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947134186 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947182966 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947229417 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947369258 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947420887 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947471875 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947522776 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557947573861 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#sppb-addon-1557945714441 h1.sppb-addon-title {color: #ffffff !important; margin-bottom: 5px;}
#offcanvas-toggler {display: block;    height: 90px;  }
#offcanvas-toggler>i {    color: #000000 !important;}
.os_property-item .status-price, .os_property-item .status-price_rtl { padding: 8px 0px; font-size: 16px; font-weight: normal !important;}
.os_property-item .status-price, .os_property-item .status-price_rtl { background: #fa851e !important;}
.os_property-item .property-meta li, .os_property-meta li {width:auto;border:none; font-size:14px;}
@media (max-width: 600px) #sp-logo {    padding-left: 30px;}
@media (max-width: 600px) { .os_property-item .property-meta li, .os_property-meta li:hover { display: none; }}
@media (max-width: 600px) {.com-osproperty	.row { margin-right: 0px; margin-left: 0px;}}
@media (max-width: 600px) { span.block.strapline-intro.hidden-phone { display: none!important;}}
@media (max-width: 600px) { .search_properties .hero-strapline { display: none!important; color: #ffffff!important;}}
@media (max-width: 600px) { .search_properties .strapline-intro { color: #fff; font-size: 45px; line-height: 5px; text-shadow: 0 1px 1px #000; visibility: hidden!important;}}
@media (max-width: 600px) { .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left: 5px!important; padding-right: 5px!important;}}
@media (max-width: 600px) {.hero-fieldset .search-location .main-form { margin-left: 10px; width: 95%; }}
@media (max-width: 600px) {.sppb-btn, .sppb-btn-default, .btn, .btn-default { padding: 11px 10px;}}
@media (max-width: 600px) {span.os-item { padding-left: 5px;}}
@media (min-width: 768px) and (max-width:1024px){#offcanvas-toggler.visible-sm {display: block !important;}	ul.sp-megamenu-parent.hidden-sm {display: none !important;}}
@media screen and (min-width: 768px) { .sppb-addon-cta .sppb-row>div {display: inline-block; vertical-align: middle; float: none; } 
@media (max-width: 1280px) {.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {display: inline-block; padding: 0 8px;line-height: 90px; font-size: 13px; font-weight: 600;color: #4b4b4b;}}
@media (max-width: 1024px) { .os_property-item .property-meta li, .os_property-meta li:hover { display: none; }}
@media (max-width: 1024px) { .search_properties .hero-strapline { display: none!important; color: #ffffff!important;}}
@media (max-width: 1024px) { .hero-fieldset .search-location .main-form { margin-left: 10px; width: 95%; }}
@media (max-width: 1024px) {.sppb-btn, .sppb-btn-default, .btn, .btn-default { padding: 11px 10px;}}
@media (max-width: 1024px) { .search_properties .strapline-intro { color: #fff; font-size: 45px; line-height: 5px; text-shadow: 0 1px 1px #000; visibility: hidden!important;}}
@media (max-width: 1024px) {.com-osproperty .row { margin-right: 0px; margin-left: 0px;}}
@media (min-width: 1280px) .os_property-item .status-type:after {border-right: 9px solid #fa851e !important; border-bottom: 19px solid transparent; border-top: 19px solid transparent; content: ""; position: absolute; right: 0; top: 0; z-index: 1;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all#sp-header .sp-retina-logo { padding-left: 10px;}
@media only screen and (min-device-width: 834px)   and (max-device-width: 1112px) {display:none !important; visibility: hidden;}}
@media only screen   and (min-device-width: 834px)   and (max-device-width: 834px)   and (orientation: portrait) {display:none !important; visibility: hidden;}
@media only screen   and (min-device-width: 1112px)   and (max-device-width: 1112px)   and (orientation: landscape)  {display:none !important; visibility: hidden;}
@media only screen   and (min-device-width: 1366px)   and (max-device-width: 1366px)   and (orientation: landscape) {.hideme {display:none !important; visibility: hidden;}}
@media only screen   and (min-device-width: 1366px)   and (max-device-width: 1440px)   and (orientation: landscape) {.hideme {display:none !important; visibility: hidden;}}
@media screen   and (device-width: 1536px)  and (device-height: 2048px)   and (orientation: portrait) {.hideme {display:none !important; visibility: hidden;}}
@media screen   and (min-device-width: 1200px)   and (max-device-width: 1600px) {.hideme {display:none !important; visibility: hidden;}}
@media screen   and (min-device-width: 1200px)   and (max-device-width: 1600px)   and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) {.hideme {display:none !important; visibility: hidden;}}